<?php
$dalTablesenuc_nucleo = array();
$dalTablesenuc_nucleo["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_nucleo["idregional"] = array("type"=>3,"varname"=>"idregional");
$dalTablesenuc_nucleo["login"] = array("type"=>200,"varname"=>"login");
$dalTablesenuc_nucleo["senha"] = array("type"=>200,"varname"=>"senha");
$dalTablesenuc_nucleo["nome"] = array("type"=>200,"varname"=>"nome");
$dalTablesenuc_nucleo["responsavel"] = array("type"=>200,"varname"=>"responsavel");
$dalTablesenuc_nucleo["endereco"] = array("type"=>200,"varname"=>"endereco");
$dalTablesenuc_nucleo["cep"] = array("type"=>200,"varname"=>"cep");
$dalTablesenuc_nucleo["estado"] = array("type"=>3,"varname"=>"estado");
$dalTablesenuc_nucleo["cidade"] = array("type"=>3,"varname"=>"cidade");
$dalTablesenuc_nucleo["tipo"] = array("type"=>3,"varname"=>"tipo");
$dalTablesenuc_nucleo["site"] = array("type"=>200,"varname"=>"site");
$dalTablesenuc_nucleo["email"] = array("type"=>200,"varname"=>"email");
$dalTablesenuc_nucleo["telefone"] = array("type"=>200,"varname"=>"telefone");
$dalTablesenuc_nucleo["celular"] = array("type"=>200,"varname"=>"celular");
$dalTablesenuc_nucleo["operadora"] = array("type"=>3,"varname"=>"operadora");
$dalTablesenuc_nucleo["data_inicio"] = array("type"=>7,"varname"=>"data_inicio");
$dalTablesenuc_nucleo["observacao"] = array("type"=>200,"varname"=>"observacao");
$dalTablesenuc_nucleo["prepara_para"] = array("type"=>200,"varname"=>"prepara_para");
$dalTablesenuc_nucleo["funciona_em"] = array("type"=>200,"varname"=>"funciona_em");
$dalTablesenuc_nucleo["ativo"] = array("type"=>3,"varname"=>"ativo");
$dalTablesenuc_nucleo["motivo"] = array("type"=>200,"varname"=>"motivo");
$dalTablesenuc_nucleo["id_mdl"] = array("type"=>3,"varname"=>"id_mdl");
$dalTablesenuc_nucleo["meta_funcionamento"] = array("type"=>3,"varname"=>"meta_funcionamento");
$dalTablesenuc_nucleo["meta_alunos"] = array("type"=>3,"varname"=>"meta_alunos");
$dalTablesenuc_nucleo["limite_alunos_por_coordenador"] = array("type"=>3,"varname"=>"limite_alunos_por_coordenador");
$dalTablesenuc_nucleo["min_presenca_coordenador"] = array("type"=>3,"varname"=>"min_presenca_coordenador");
$dalTablesenuc_nucleo["min_presenca_professor"] = array("type"=>3,"varname"=>"min_presenca_professor");
$dalTablesenuc_nucleo["min_presenca_aluno"] = array("type"=>3,"varname"=>"min_presenca_aluno");
$dalTablesenuc_nucleo["min_atividades"] = array("type"=>3,"varname"=>"min_atividades");
$dalTablesenuc_nucleo["data_ultimo_score"] = array("type"=>7,"varname"=>"data_ultimo_score");
$dalTablesenuc_nucleo["ultimo_score"] = array("type"=>3,"varname"=>"ultimo_score");
$dalTablesenuc_nucleo["aceite"] = array("type"=>16,"varname"=>"aceite");
	$dalTablesenuc_nucleo["id"]["key"]=true;
$dal_info["senuc_nucleo"]=&$dalTablesenuc_nucleo;

?>